@font-face {
	font-family: "Petrona";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("../fonts/petrona900.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/montserrat400.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("../fonts/montserrat700.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/montserrat400italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("../fonts/montserrat700italic.woff2") format("woff2");
}
